.App {
  text-align: center;
}

.main form {
  width:50%;
  display:block;
  margin:auto;
}
.main form input {
  padding:3px; 
  margin:3px;
  width:100%;
  border:1px solid silver;
  border-radius:3px;
}
.main form input[type=button] {
  width:auto;
  padding:2px 10px;
}

.main .lista {
  border:1px solid silver;
  border-bottom:0px;
}

.main .lista .item {
  border-bottom: 1px solid silver;
}